@charset "UTF-8";
/*------------------------------------------------------------
	インテリアコーディネート実例集
------------------------------------------------------------*/
.l-collection {
  padding: 20px 0;
}

.l-collection .ttlMain .en {
  font-size: 5rem;
  margin-bottom: 0;
}

.l-collection .collectionList {
  margin: 0 -6px;
}

.l-collection .collectionList article {
  padding: 6px;
}

.l-collection .collectionList .coordinate-photo span {
  padding-top: 53%;
}

@media only screen and (max-width: 640px) {
  .l-collection {
    padding-top: 30px;
  }
  .l-collection .ttlMain .en {
    font-size: 2.5rem;
  }
}

#collectionPost {
  margin-top: 30px;
}

#collectionPost + .pageNavi {
  margin: 40px 0;
}

@media only screen and (max-width: 640px) {
  #collectionPost {
    margin-top: 0;
  }
  #collectionPost + .pageNavi {
    margin: 10px 0;
  }
}

#collectionPost .coordinate-photo {
  padding: 20px 0;
}

#collectionPost .coordinate-date strong {
  font-size: 5rem;
}

#collectionPost .coordinate-date span {
  font-size: 2.4rem;
  margin-top: 15px;
}

#collectionPost .coordinate-code {
  font-size: 10rem;
}

#collectionPost .coordinate-title {
  font-size: 2.8rem;
  padding: 20px 0;
}

#collectionPost .coordinate-head {
  text-align: center;
}

#collectionPost .coordinate-body {
  font-size: 1.5rem;
  padding: 35px 0;
}

#collectionPost .coordinate-product h3 {
  font-size: 2rem;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 10px 0;
}

@media only screen and (max-width: 640px) {
  #collectionPost .coordinate-photo {
    padding: 10px 0;
  }
  #collectionPost .coordinate-date strong {
    font-size: 3rem;
  }
  #collectionPost .coordinate-date span {
    font-size: 1.8rem;
    margin-top: 5px;
  }
  #collectionPost .coordinate-code {
    font-size: 6.5rem;
  }
  #collectionPost .coordinate-title {
    font-size: 2.2rem;
    padding: 15px 0;
  }
  #collectionPost .coordinate-body {
    font-size: 1.3rem;
    padding: 20px 0;
  }
  #collectionPost .coordinate-product h3 {
    font-size: 1.5rem;
    padding: 7px 0;
  }
}

#collectionPost .postText {
  line-height: 2.5;
  margin-bottom: 60px;
}

#collectionPost .postText-ttl {
  font-size: 2.2rem;
  padding-bottom: 25px;
  text-align: center;
  display: block;
  line-height: 1.8;
}

#collectionPost .postText-img {
  text-align: center;
  margin: 35px 0;
}

#collectionPost .postText .col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#collectionPost .postText .col2 .colItem {
  width: 50%;
}

#collectionPost .postText .col3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#collectionPost .postText .col3 .colItem {
  width: 33.33%;
  padding-top: 50%;
}

#collectionPost .postText .col4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#collectionPost .postText .col4 .colItem {
  width: 25%;
  padding-top: 25%;
}

#collectionPost .postText .colItem {
  padding: 3px;
  position: relative;
}

#collectionPost .postText .colItem span {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 3px;
  display: block;
  background-size: cover;
  background-position: center;
}

@media only screen and (max-width: 640px) {
  #collectionPost .postText {
    margin-bottom: 35px;
  }
  #collectionPost .postText-ttl {
    font-size: 1.6rem;
    padding-bottom: 15px;
  }
  #collectionPost .postText-img {
    margin: 15px 0;
  }
  #collectionPost .postText .col4 .colItem {
    width: 50%;
    padding-top: 50%;
  }
}

.productList {
  font-size: 1.4rem;
  padding: 35px 0;
  margin: 0 -15px;
  letter-spacing: 0.05em;
}

.productList li {
  padding: 15px;
}

.productList .photo {
  width: 100%;
  height: 100%;
  margin-bottom: 10px;
  border: 1px solid #aaa;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media only screen and (max-width: 640px) {
  .productList .photo {
    text-align: left;
  }
}

.productList .photo img {
  width: 100%;
}

.productList .name {
  text-transform: uppercase;
  margin-top: auto;
}

.productList .price {
  margin-bottom: 10px;
}

.productList .col3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

@media only screen and (max-width: 640px) {
  .productList {
    padding: 20px 0;
    margin: 0 -5px;
    font-size: 1.3rem;
  }
  .productList li {
    padding: 10px 5px;
  }
}
